Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreGuiElementPrerequisites.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Defines

#define | _OgreGuiElementExport __declspec(dllimport)

## Define Documentation

#define _OgreGuiElementExport __declspec(dllimport)

| Definition at line 39 of file OgreGuiElementPrerequisites.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:53 2004